body { background-color: black;
       color: #CA422A;

       font-family: verdana,arial,tahoma,helvetica,sans-serif;  
       font-size: 12px;
     }

#header { margin: 1em; 
        }
img.banner { }
div.commandments { float: right; }
p.titlebox { text-align: right; border: 1px dotted #CA422A; font-style: italic; }
#header li { list-style-type: none; margin: 0px; padding: 0px; }
#header ul { margin: 0px; padding: 0px; }

#main { margin: 1em auto;
	margin-left: 2em;
	margin-right: 2em;

      }

#journal { margin-left: 10em;
           margin-right: 10em;
	   min-height: 17em;
         }

#journal h1 { margin-top: 2px; margin-bottom: 0px; }
#journal h5 { margin: 0px; }
p.body { margin-bottom: 0px; }
p.forumlink {margin-top: 5px; margin-bottom: 5px; border: 1px dotted #CA422A; font-style: italic;}
h5.byline { margin: 0px; }

#menu_nulani { position: absolute; 
               top: 170px;
               left: 0px;
               margin-left: 2.5em;	       
	               
               width: 11em;
             }
#menu_nulani li { list-style-type: none; margin: 0px; padding: 0px; }
#menu_nulani ul { margin: 0px; padding: 0px; }

#menu_foryth { position: absolute; 
               top: 170px;
	       right: 0px; 
               margin-right: 2.5em; 
               
	       width: 11em;

			   text-align: right; 
             }
#menu_foryth li { list-style-type: none; margin: 0px; padding: 0px; }
#menu_foryth ul { margin: 0px; padding: 0px; }

#dirmain { margin: 2em;
           border: 1px dotted #CA422A;
         }

#imgmain { margin: 2em;
           border: 1px dotted #CA422A;
         }
img.avatar { margin: 5px; }

#footer { margin: 1em; 

          border: 1px dotted  #CA422A;

	  height: 7.5em;

        }
p.credits { margin: 1em; margin-top: 1.8em; }
#footer li { list-style-type: none; }
#footer ul { float: right; margin: 1em; }



A:link { color: #B22222;
         text-decoration : none;
       }

A:visited { color: #B22222;
            text-decoration: none; 
	  }

A:active { color: #B22222;
           text-decoration: none; 
	 }
	
A:hover{ color: #F08080;
	 text-decoration: none; 
       }

img { border-style: none; 
    }

ul { margin-top: 0px; 
     margin-left: 0px;
   }
